Disponible l’app del #popArb13

Ja està disponible l’app del popArb 13

Descarrega-la ja!

Compatible amb iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (tercera generació), iPod touch (quarta generació), iPod touch (5a generació) i iPad. Cal tenir instal·lat iOS 5.0 o posterior. Aquesta app està optimizada per iPhone 5.

Gràcies a Biapum